Resend notifications by resource IdAsk AIpost https://api.fireblocks.io/v1/webhooks/{webhookId}/notifications/resend_by_resourceResend notifications by resource Id Endpoint Permission: Owner, Admin, Non-Signing Admin, Editor, Signer.Path ParamswebhookIdstringrequiredThe ID of the webhookBody ParamsresourceIduuidrequiredThe resource id to resend notifications forexcludeStatusesarray of objects(optional) List of notification statuses to exclude from the resend operation - Empty array means all statuses will be included - If you want to exclude some statuses, you can use the following example: [ IN_PROGRESS, FAILED ] - Default if missing, means all statuses other than "COMPLETED" will be includedexcludeStatusesADD stringHeadersIdempotency-KeystringA unique identifier for the request. If the request is sent multiple times with the same idempotency key, the server will return the same response as the first request. The idempotency key is valid for 24 hours.Responses 202Resend notifications by resource request was accepted and is being processed defaultError ResponseUpdated 4 months ago